
/* ---- 공통 ---- */
#contents{padding-top:80px; width:100%; margin:0 auto; position:relative;}
#contents .subTop_area{margin:50px auto 20px; width:1240px; text-align:center;}
#contents .subTop_area .subTit{
	font-size:18px; color:#707070; padding:0 15px; z-index:999; background:#fff; position:relative;
}
#contents .subTop_area .linebar{height:1px; width:1240px; background:#ccc; position:absolute; top:145px;}
#contents .con_box{width:1240px; min-height:500px; padding:0 30px; margin:40px auto 0;}

	/* 탭메뉴 */
#contents .tab_box{display:flex; justify-content:center; margin-top:30px;}
#contents .tab_box ul li{width:160px; border-bottom:2px solid #ccc; float:left; text-align:center; padding-bottom:15px;}
#contents .tab_box ul li a{color:#b7b7b7; font-size:16px;}
#contents .tab_box ul li.on{border-bottom:2px solid #8446ad;}
#contents .tab_box ul li.on a{color:#8446ad;}



/* ---- THE Service-intro ---- */
.grid {height:690px; padding-left:40px; margin-top:-30px; opacity:0;}
/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0 10px 10px 0;
	width: 360px;
	height: 260px;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}
.grid figure:nth-of-type(3n){margin-right:0;}
.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
}
.grid figure figcaption {
	color: #fff;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */

.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

figure.effect-goliath h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	background:rgba(82,77,82,.85) url('/image/sub/the_sv_on.png')no-repeat right 20px center;
	width:100%;
	height:60px;
	position: absolute;
	bottom: -60px;
	left: 0;
	margin-bottom:0 !important;
	padding-left:10px;
	display:flex;
	align-items:center;
	box-sizing:border-box;
}
figure.effect-goliath h2 span{color:#fff !important; font-size:16px !important;}
figure.effect-goliath .service_tit{color:#fff; position:absolute; bottom:18px; left:30px; font-size:16px; text-align: left;}

	/* 각서비스 배경이미지 */
	.svintro_img{width:100%; height:100%; transition:all 0.5s;}
	.grid figure.effect-goliath:nth-of-type(1) .svintro_img{background:url('/image/sub/the_sv_intro01.jpg');}
	.grid figure.effect-goliath:nth-of-type(2) .svintro_img{background:url('/image/sub/the_sv_intro02.jpg');}
	.grid figure.effect-goliath:nth-of-type(3) .svintro_img{background:url('/image/sub/the_sv_intro03.jpg');}
	.grid figure.effect-goliath:nth-of-type(4) .svintro_img{background:url('/image/sub/the_sv_intro04.jpg');}
	.grid figure.effect-goliath:nth-of-type(5) .svintro_img{background:url('/image/sub/the_sv_intro05.jpg');}
	.grid figure.effect-goliath:nth-of-type(6) .svintro_img{background:url('/image/sub/the_sv_intro06.jpg');}
	.grid figure.effect-goliath:nth-of-type(7) .svintro_img{background:url('/image/sub/the_sv_intro07.jpg');}

	/* 각서비스 마우스오버했을때 */
	figure.effect-goliath:hover .service_tit{display:none;}

	figure.effect-goliath:hover h2 {
		-webkit-transform: translate3d(0,-60px,0);
		transform: translate3d(0,-60px,0);
	}
	.grid figure.effect-goliath:nth-of-type(1):hover .svintro_img{background:url('/image/sub/the_sv_intro01_on.jpg');}
	.grid figure.effect-goliath:nth-of-type(2):hover .svintro_img{background:url('/image/sub/the_sv_intro02_on.jpg');}
	.grid figure.effect-goliath:nth-of-type(3):hover .svintro_img{background:url('/image/sub/the_sv_intro03_on.jpg');}
	.grid figure.effect-goliath:nth-of-type(4):hover .svintro_img{background:url('/image/sub/the_sv_intro04_on.jpg');}
	.grid figure.effect-goliath:nth-of-type(5):hover .svintro_img{background:url('/image/sub/the_sv_intro05_on.jpg');}
	.grid figure.effect-goliath:nth-of-type(6):hover .svintro_img{background:url('/image/sub/the_sv_intro06_on.jpg');}
	.grid figure.effect-goliath:nth-of-type(7):hover .svintro_img{background:url('/image/sub/the_sv_intro07_on.jpg');}

	

/* ---- THE Service / 공통 ---- */
#contents .con_box .sv_bg{padding-top:100px;}
#contents .con_box .sv_bg01{background:url('/image/sub/sv01_bg.jpg')no-repeat center top; background-attachment:fixed;}
#contents .con_box .sv_bg02{background:url('/image/sub/sv02_bg.jpg')no-repeat center top; background-attachment:fixed;}
#contents .con_box .sv_bg03{background:url('/image/sub/sv03_bg.jpg')no-repeat center top; background-attachment:fixed;}
#contents .con_box .sv_bg04{background:url('/image/sub/sv04_bg.jpg')no-repeat center top; background-attachment:fixed;}
#contents .con_box .sv_bg05{background:url('/image/sub/sv05_bg.jpg')no-repeat center top; background-attachment:fixed;}
#contents .con_box .sv_bg06{background:url('/image/sub/sv06_bg.jpg')no-repeat center top; background-attachment:fixed;}
#contents .con_box .sv_con{width:1240px; margin:0 auto; text-align:center;}
#contents .con_box .sv_con h1.sv_tit{
	font-size:40px; font-family:'Noto Sans CJK JP', sans-serif; color:#fff; font-weight:500;
	/*background:url('/image/sub/sv_tit_bg01.png'), url('/image/sub/sv_tit_bg02.png');*/
	background-repeat:no-repeat, no-repeat; background-position:left center, right center;
	display:inline-block; padding:0 80px 0 70px; margin-bottom:50px; margin-top:-10px;
	opacity:0;
}
#contents .con_box .sv_con p{font-size:18px; color:#fff; font-weight:300; line-height:30px; margin-top:-10px; opacity:0;}
#contents .con_box .sv_con .sv_kind{margin:50px auto 0; width:1100px; height:270px; display:flex; justify-content:center;}
#contents .con_box .sv_con .sv_kind .s_tit{opacity:0; margin-bottom:35px;}
#contents .con_box .sv_con .sv_kind .line_bar{width:30px; height:2px; background:#dbb7e4; display:block; margin:0 auto; margin-bottom:15px;}
#contents .con_box .sv_con .sv_kind h4{font-size:20px; color:#fff; font-weight:400;}
#contents .con_box .sv_con .sv_kind ul.cursor_none li{cursor:default;}
#contents .con_box .sv_con .sv_kind ul li{
	font-size:18px; color:#fff; font-weight:300; float:left;
	margin-bottom:20px; margin-top:-50px; opacity:0; text-align:left;
	background:url('/image/sub/the_sv_plus_icon.png')no-repeat top 4px left; padding-left:30px; transition:background 0.5s;
}
#contents .con_box .sv_con .sv_kind ul li:last-of-type{margin-right:0;}
#contents .con_box .sv_con .sv_kind ul li p{margin-bottom:10px;}
#contents .con_box .sv_con .sv_kind ul li span{color:#d7d7d7; font-weight:200; font-size:16px; line-height:30px; display:block;}
#contents .con_box .sv_con .sv_kind ul li:hover{background:url('/image/sub/the_sv_plus_icon_on.png')no-repeat;}
#contents .con_box .sv_con .sv_kind ul li:hover p{text-decoration:underline;}
#contents .con_box .sv_con .sv_kind ul li:hover span{color:#fff;}
#contents .con_box .sv_con .sv_kind ul:after {clear:both; content: ''; display: block;}
#contents .con_box .sv_con .sv_kind ul.link_on li{cursor:pointer;}
#contents .con_box .sv_con .sv_kind ul.link_on li.not_link{cursor:default; background:url('/image/sub/the_sv_plus_icon.png')no-repeat top 4px left;}
#contents .con_box .sv_con .sv_kind ul.link_on li.not_link p{text-decoration:none;}


/* THE expert 각 사진 */
#contents .con_box .expert_area ul li.li_allie_Oh{background:url('/image/sub/allie_Oh.jpg');}
#contents .con_box .expert_area ul li.li_lena_lee{background:url('/image/sub/lena_lee.jpg');}
#contents .con_box .expert_area ul li.li_chris_cho{background:url('/image/sub/chris_cho.jpg');}
#contents .con_box .expert_area ul li.li_jinyoung_park{background:url('/image/sub/jinyoung_park.jpg');}
#contents .con_box .expert_area ul li.li_sunyul_jung{background:url('/image/sub/sunyul_jung.jpg');}
#contents .con_box .expert_area ul li.li_mijin_kim{background:url('/image/sub/mijin_kim.jpg');}
#contents .con_box .expert_area ul li.li_minseo_lee{background:url('/image/sub/minseo_lee.jpg');}
#contents .con_box .expert_area ul li.li_sam_lee{background:url('/image/sub/sam_lee.jpg');}
#contents .con_box .expert_area ul li.li_hoyeong_cha{background:url('/image/sub/hoyeong_cha.jpg');}
#contents .con_box .expert_area ul li.li_junghwa_park{background:url('/image/sub/junghwa_park.jpg');}
#contents .con_box .expert_area ul li.li_seongtae_kim{background:url('/image/sub/seongtae_kim.jpg');}
#contents .con_box .expert_area ul li.li_young_hoon_kim{background:url('/image/sub/young_hoon_kim.jpg');}
#contents .con_box .expert_area ul li.li_hyunsook_song{background:url('/image/sub/hyunsook_song.jpg');}

	/* THE Service / 세부서비스 클릭시 */
#contents .con_box .svsebu_con{
	display:none; opacity:1; background:rgba(0,0,0,0.7); width:100%; height:100%;
	position:fixed; z-index:999999; top:0; align-items:center; overflow-y:scroll;
}
.sv_Wbox{position:relative; padding:60px 0; width:1200px; background:#fff; border-radius:5px; margin:40px auto;}
.sv_Wbox .sv_close{float:right; position:absolute; top:30px; right:30px; width:30px;}
.sv_Wbox .sv_close img{width:100%;}
.sv_Wbox .sv_stit{text-align:center; margin-bottom:40px;}
.sv_Wbox .sv_stit p{font-size:18px; color:#959595; margin-bottom:10px;}
.sv_Wbox .sv_stit h3{font-size:30px; color:#8446ad; font-weight:500; letter-spacing:-0.03em;}
.sv_Wbox .sv_simg{width:100%; height:300px;}
.sv_Wbox .sv_stxt_area{width:1200px; text-align:center; padding:0 110px; margin-top:50px; font-weight:300; word-break:keep-all; font-size:18px; color:#2c2a2c;  letter-spacing:-1px; line-height:28px;}
.sv_Wbox .sv_stxt_mini{text-align:left;}

.sv_Wbox .sv_stxt_mini .left{width:53%; float:left; margin-right:9%;}
.sv_Wbox .sv_stxt_mini .right{width:38%; float:left;}
.sv_Wbox .sv_stxt_mini p{font-size:16px; color:#2c2a2c; font-weight:600;}
.sv_Wbox .sv_stxt_mini span{font-size:15px; color:#707070; line-height:22px;}
.sv_Wbox .sv_sebu_work{margin-top:50px; min-height:110px; text-align:left;}
.sv_Wbox .sv_sebu_work div{margin-bottom:50px; float:left;}
.sv_Wbox .sv_sebu_work .sv_name, .sv_Wbox .sv_sebu_work .sv_kind{
	color:#8446ad; font-weight:500; font-size: 18px; float:left; width:210px; padding-left: 40px;  
}
.sv_Wbox .sv_sebu_work .sv_name{background:url('/image/sub/the_sv_sebu_icon04.png')no-repeat left center;}
.sv_Wbox .sv_sebu_work .sv_kind{background:url('/image/sub/the_sv_sebu_icon05.png')no-repeat left center;}
.sv_Wbox .sv_sebu_work span{
	color:#2c2a2c; font-size:16px; float:left; line-height:28px; width:730px;
}
.sv_Wbox .sv_sebu_work .gray_txt{margin-top:15px; background:#ebebeb; padding:5px 20px; font-weight:400; color:#707070; font-size:15px; display:inline-block;}
.sv_Wbox .sv_sebu_work .gray_txt span.g_tit{
	display:inline; width:auto; font-weight:500; font-size:16px; margin-right:15px;
	margin-top:-1px; height:29px; color:#2c2a2c;
}
.sv_Wbox .sv_sebu_work .gray_txt span{font-weight:400; color:#707070; font-size:15px;}
.sv_Wbox .sv_sebu_work ul li{
	background:url('/image/sub/the_sv_sebu_li_icon.png')no-repeat left center; color:#2c2a2c;
	font-size:16px; float:left; width:50%; margin-bottom:10px; padding-left:15px;
}
 
	/* THE Service / Expert */
#contents .con_box .expert_area{width:1240px; margin:100px auto;}
#contents .con_box .expert_area .s_tit{opacity:0;}
#contents .con_box .expert_area .line_bar{width:30px; height:2px; background:#dbb7e4; display:block; margin:0 auto; margin-bottom:15px;}
#contents .con_box .expert_area h4{font-size:20px; color:#2c2a2c; font-weight:400; margin-bottom:50px; text-align:center;}
#contents .con_box .expert_area ul{width:100%; padding:0 35px; margin-top:-50px; opacity:0; }
#contents .con_box .expert_area ul li{
	width:310px; height:330px; float:left; background:#f4f4f4 url('/image/insight/picbox_noimage.png')no-repeat center;
	margin-right:120px; position:relative; margin-bottom:120px; cursor:pointer;
	transition:box-shadow 0.5s, margin-left 0.5s, background-image 0.5s; 
}
#contents .con_box .expert_area ul li:nth-of-type(3n){margin-right:0;}
#contents .con_box .expert_area ul li:hover{
	-webkit-box-shadow: 33px 30px 50px rgba(0,0,0,.2);
	-moz-box-shadow: 33px 30px 50px rgba(0,0,0,.2);
	box-shadow: 33px 30px 50px rgba(0,0,0,.2);
	margin-left:-10px;
}
#contents .con_box .expert_area ul li:hover .gradi{opacity:1;}
#contents .con_box .expert_area ul li .gradi{
	background:rgba(0,0,0,0.4);
	width:100%; height:100%; position:absolute; z-index:1; opacity:0; transition:all 0.5s;
}
#contents .con_box .expert_area ul li:hover .mini_info{background:rgba(0,0,0,0); transition:background 0.5s; display:block;}
#contents .con_box .expert_area ul li .mini_info{
	position:absolute;
	bottom:0;
	z-index:2;
	width:100%;
	height:100%;
	padding:230px 30px 0;
	background:rgba(0,0,0,0.2);
	transition:background 0.5s;
	display:none;
}
#contents .con_box .expert_area ul li:hover .mini_info .name, #contents .con_box .expert_area ul li:hover .mini_info .offi{color:#fff;}
#contents .con_box .expert_area ul li .mini_info .name{font-size:25px; color:#fff;}
#contents .con_box .expert_area ul li .mini_info .name span{font-size:20px;}
#contents .con_box .expert_area ul li .mini_info .offi{font-size:16px; color:#fff;}
#contents .con_box .expert_area ul li .pic_none{display:block; background:none;}
#contents .con_box .expert_area ul li .pic_none .name, #contents .con_box .expert_area ul li .pic_none .offi{color:#acacac}

	/* THE Service / Expert - 세부 */
#contents .con_box .expsebu_con{
	display:none; opacity:1; background:rgba(0,0,0,0.7); width:100%; height:100%;
	position:fixed; z-index:999999; top:0; align-items:center;
}
.expert_Wbox{position:relative; padding:60px 80px; width:810px; background:#fff; border-radius:5px; margin:0 auto;}
.sv_close{float:right; position:absolute; top:30px; right:30px;}
.expert_Wbox .ex_info .name{color:#2c2a2c; font-size:25px; letter-spacing:-0.05em;}
.expert_Wbox .ex_info .name span{font-size:20px; color:#959595; margin-left:20px; letter-spacing:0;}
.expert_Wbox .ex_info .offi{font-size:14px; color:#a1a1a1; margin-top:5px; display:inline-block;}
.expert_Wbox .ex_conarea{margin-top:30px;}
.expert_Wbox .ex_conarea .ex_img{
	width:270px; height:290px; float:left; background:#ebebeb url('/image/insight/picbox_noimage.png')no-repeat center;
}
.expert_Wbox .ex_conarea .ex_stxt_area{float:left; padding-left:40px; width:380px;}
.expert_Wbox .ex_conarea .ex_stxt_area .ex_stxt_con{margin-bottom:20px; float:left;}
.expert_Wbox .ex_conarea .ex_stxt_area .ex_stxt_con .ex_vtit{
	color:#8446ad; float:left; width:90px; font-weight:400; font-size:14px;
}
.expert_Wbox .ex_conarea .ex_stxt_area .ex_stxt_con ul{float:left; width:230px;}
.expert_Wbox .ex_conarea .ex_stxt_area .ex_stxt_con ul li{
	font-size:14px; color:#707070; letter-spacing:-0.07em; margin-bottom:3px;
	word-break:keep-all;
}
.expert_Wbox .ex_conarea .ex_stxt_area .ex_stxt_con ul li a{color:#707070;}
.expert_Wbox .ex_conarea .ex_stxt_area .ex_stxt_con ul li a:hover{color:#8446ad; text-decoration:underline;}



/* ---- Insight-intro / notice ---- */
#contents .con_box h2{color:#2c2a2c; font-size:30px; font-weight:300; margin-bottom:20px;
text-align: left;}
#contents .con_box h2 span{color:#acacac; font-size:14px; display:inline-block; margin-left:20px;}
#contents .con_box h2 a:hover span{text-decoration:underline;}
#contents .con_box .box01, #contents .con_box .box02{width:100%; padding-bottom:60px; border-bottom:1px solid #e1e1e1; float:left; margin-bottom:50px;}
#contents .con_box .box01 ul li{width:350px; height:150px; background:#f4f4f4; padding:30px; margin-right:65px; float:left;}
#contents .con_box .box01 ul li:last-of-type{margin-right:0;}
#contents .con_box ul li span.date{color:#8446ad; font-size:14px; font-weight:500;}
#contents .con_box .box01 ul li p{
	font-size:18px; color:#2c2a2c; height:52px; line-height:26px; overflow:hidden; text-overflow:ellipsis; transition:all 0.5s;
	white-space:normal; text-align:left; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; margin-top:10px;
}
#contents .con_box .box01 ul li:hover{border:3px solid #8446ad; padding:27px;}
#contents .con_box .box01 ul li:hover a p{text-decoration:underline;}


/* ---- Insight-intro / gallery ---- */
#contents .con_box .box02:last-of-type{border-bottom:0;}
#contents .con_box .box02 ul li{float:left; width:350px; margin-right:65px;}
#contents .con_box .box02 ul li:last-of-type{margin-right:0;}
#contents .con_box .box02 ul li .picbox{
	width:100%; height:260px; background:#ebebeb url('/image/insight/picbox_noimage.png')no-repeat center; display:inline-block;
	margin-bottom:20px;
}
#contents .con_box .box02 ul li p{
	font-size:18px; color:#2c2a2c; height:26px; line-height:26px; overflow:hidden; text-overflow:ellipsis;
	white-space:nowrap; margin:7px 0 10px 0;
}
#contents .con_box .box02 ul li span.text{
	line-height:22px; font-size:14px; color:#868686; font-weight:300; margin-top:10px; height:44px;
	overflow:hidden; text-overflow:ellipsis; white-space:normal; text-align:left;
	display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;
}
#contents .con_box .box02 ul li:hover .picbox{border:3px solid #8446ad;}
#contents .con_box .box02 ul li:hover p{color:#8446ad; text-decoration:underline;}



/* ---- Insight / Notice - list---- */
#contents .con_box .notice_list{width:100%; margin-top:70px; border-top:2px solid #5d0e8b; table-layout:fixed;}
#contents .con_box .notice_list thead th{
	padding:10px 0; background:#ebebeb; font-weight:400; color:#2c2a2c;  border-bottom:1px solid #ccc;
}
#contents .con_box .notice_list thead th:nth-of-type(1){width:10%;}
#contents .con_box .notice_list thead th:nth-of-type(2){width:75%;}
#contents .con_box .notice_list thead th:nth-of-type(3){border-right:0; width:15%;}
#contents .con_box .notice_list tbody td{border-bottom:1px solid #ccc; padding:15px; text-align:center; font-weight:300;}
#contents .con_box .notice_list tbody tr td:nth-of-type(2){text-align:left; height:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
#contents .con_box .notice_list tbody tr td:nth-of-type(2) a{color:#2c2a2c;}
#contents .con_box .notice_list tbody tr td:nth-of-type(2) a:hover{text-decoration:underline;}

	/* page num */
	#contents .con_box .page_num{margin:40px 0 50px 0; display:flex; justify-content:center;}
	#contents .con_box .page_num ul li{float:left; display:flex; justify-content:center; align-items:center; height:25px;}
	#contents .con_box .page_num ul li a{float:left; width:25px; height:25px; line-height:25px; text-align:center; margin-right:5px; color:#969696;}
	#contents .con_box .page_num ul li:nth-of-type(2) a:last-of-type{margin-right:0;}
	#contents .con_box .page_num ul li a.on{background:#8446ad; color:#fff;}

	/* Search_area */
	#contents .con_box .Search_area{width:660px; height:65px; margin:0 auto 100px; border-bottom:1px solid #ccc; transition:all 0.5s;}
	#contents .con_box .Search_area:hover{
		border-bottom:1px solid #fff !important; padding:0; transition:all 0.5s;
		-webkit-box-shadow: 0 0 25px rgba(0,0,1,.3);
		-moz-box-shadow: 0 0 25px rgba(0,0,1,.3);
		box-shadow: 0 0 25px rgba(0,0,1,.3);
	}
	#contents .con_box .Search_area input{width:90%; border:0; height:100%; float:left; padding:0 20px; font-size:16px;}
	#contents .con_box .Search_area button{width:10%; height:100%; border:0; background:url('/image/insight/search_icon.png')no-repeat center;}
	.active{
		border-bottom:1px solid #fff !important; padding:0; transition:all 0.5s;
		-webkit-box-shadow: 0 0 25px rgba(0,0,1,.3);
		-moz-box-shadow: 0 0 25px rgba(0,0,1,.3);
		box-shadow: 0 0 25px rgba(0,0,1,.3);
	}

/* ---- Insight / Notice - view ---- */
#contents .con_box .notice_view{width:100%; margin-top:70px; border-top:2px solid #5d0e8b; table-layout:fixed;}
#contents .con_box .notice_view thead th{background:#f4f4f4; padding:20px 30px; text-align:left;}
#contents .con_box .notice_view thead th h4{font-size:18px; font-weight:400; width:100%; }
#contents .con_box .notice_view tbody td {padding:15px 30px;}
#contents .con_box .notice_view tbody tr:first-of-type td{border-bottom:1px solid #ccc;}
#contents .con_box .notice_view tbody td .file{width:70%; float:left; font-size:14px; font-weight:300;}
#contents .con_box .notice_view tbody td .file p{margin-bottom:10px;}
#contents .con_box .notice_view tbody td .file a{margin-bottom:10px; background:url('/image/insight/file_down.png')no-repeat left center; padding-left:25px; color:#2c2a2c;}
#contents .con_box .notice_view tbody td .file a:hover{text-decoration:underline;}
#contents .con_box .notice_view tbody td .date{float:right; text-align:right; width:30%;}
#contents .con_box .notice_view tbody td .date span{font-size:14px; font-weight:400;}
#contents .con_box .notice_view tbody td .date span:last-of-type{color:#8446ad; margin-left:20px;}
#contents .con_box .notice_view tbody td.textbox{ border-bottom:1px solid #ccc; padding-bottom:50px;}
#contents .con_box .notice_view tbody td.textbox div{min-height:200px; word-break: break-all;}
#contents .con_box .notice_view tbody td.textbox div img{width:auto; max-width:100%;}

	/* button_area */
	.button_area{margin-top:20px; margin-bottom:100px;}
	.button_area button{
		font-size:14px; width:100px; color:#2c2a2c; height:45px; border:1px solid #ccc; background:#fff;
		border-radius:5px; float:left; margin-right:10px; transition:all 0.5s;
	}
	.button_area button:hover{background:#f4f4f4;}
	.button_area a div{
		font-size:14px; width:100px; color:#2c2a2c; text-align:center; line-height:45px; border:1px solid #ccc; 
		background:#fff; border-radius:5px; float:right; transition:all 0.5s;
	}
	.button_area a div:hover{background:#f4f4f4;}


/* ---- Insight / gallery - list ----*/
#contents .con_box ul.news li{float:left; width:350px; margin-right:65px; margin-bottom:70px;}
#contents .con_box ul.news li:nth-of-type(3n){margin-right:0;}
#contents .con_box ul.news li .picbox{
	width:100%; height:260px; background:#ebebeb url('/image/insight/picbox_noimage.png')no-repeat center; display:inline-block;
	margin-bottom:20px;
}
#contents .con_box ul.news li p{
	font-size:18px; color:#2c2a2c; height:26px; line-height:26px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin:7px 0 10px 0;
}
#contents .con_box ul.news li span.text{
	line-height:22px; font-size:14px; color:#868686; font-weight:200; margin-top:10px; height:44px; overflow:hidden; text-overflow:ellipsis;
	white-space:normal; text-align:left; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;
}
#contents .con_box ul.news li:hover .picbox{border:3px solid #8446ad;}
#contents .con_box ul.news li:hover p{color:#8446ad; text-decoration:underline;}



/* ---- Insight / gallery - view ----*/
#contents .con_box .gallery_view{width:100%; margin-top:70px; border-top:2px solid #5d0e8b; table-layout:fixed;}
#contents .con_box .gallery_view thead th{background:#f4f4f4; padding:20px 30px; text-align:left;}
#contents .con_box .gallery_view thead th h4{font-size:18px; font-weight:400; width:100%; }
#contents .con_box .gallery_view tbody td {padding:15px 30px; border-bottom:1px solid #ccc;}
#contents .con_box .gallery_view tbody td img{max-width:100%;}
#contents .con_box .gallery_view tbody td .file{width:70%; float:left; font-size:14px; font-weight:300;}
#contents .con_box .gallery_view tbody td .file p{margin-bottom:10px;}
#contents .con_box .gallery_view tbody td .file a{margin-bottom:10px; background:url('/image/insight/file_down.png')no-repeat left center; padding-left:25px; color:#2c2a2c;}
#contents .con_box .gallery_view tbody td .file a:hover{text-decoration:underline;}
#contents .con_box .gallery_view tbody td .date{float:right; text-align:right; width:30%;}
#contents .con_box .gallery_view tbody td .date span{font-size:14px; font-weight:400;}
#contents .con_box .gallery_view tbody td .date span:last-of-type{color:#8446ad; margin-left:20px;}
#contents .con_box .gallery_view tbody td.textbox{padding-bottom:50px;}
#contents .con_box .gallery_view tbody td.textbox div{min-height:200px;}
#contents .con_box .gallery_view tbody td.textbox div img{width:auto; max-width:100%;}
#contents .con_box .gallery_view tbody td.textbox .con_img{width:auto; height:auto; display:flex; background:#ccc; margin:30px auto;}
#contents .con_box .gallery_view table td{border-bottom:0;}